## jc 1.13.4

=== debian/changelog ===
jc (1.13.4-1) unstable; urgency=medium

  * New upstream version 1.13.4
    - Install man page.
  * Allow stderr to run a skipped autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 23 Aug 2020 23:53:56 +0100

jc (1.12.1-2) unstable; urgency=medium

  * Remove Suggests from d/control.
  * Mark python team as maintainer.
  * Move Vcs under python team in salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Aug 2020 14:14:00 +0100

jc (1.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #962239)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 13 Jul 2020 15:19:20 +0100
