=== debian/control ===
Source: jc
Section: utils
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
               python3-all, python3-xmltodict, python3-ruamel.yaml,
               python3-pygments
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/kellyjonbrazil/jc
Vcs-Browser: https://salsa.debian.org/python-team/applications/jc
Vcs-Git: https://salsa.debian.org/python-team/applications/jc.git

Package: jc
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: JSON CLI output utility
 jc JSONifies the output of many CLI tools and file-types for easier parsing
 in scripts. This allows further command-line processing of output by piping
 commands.
