## jc 1.14.3

=== debian/changelog ===
jc (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 15 Feb 2021 20:25:58 +0000

jc (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 15 Jan 2021 22:44:03 +0000

jc (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 04 Jan 2021 22:09:43 +0000

jc (1.13.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Hudson-Doyle ]
  * d/tests/control: Add python3-all as a dependency of upstream-tests.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 20 Oct 2020 14:02:47 +1300
