## jc 1.17.3

=== debian/changelog ===
jc (1.17.3-1) unstable; urgency=medium

  * New upstream version 1.17.3

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 05 Dec 2021 00:51:04 +0000

jc (1.16.1-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 1.16.1
    - Update manpage path.
  * Update Standards-Version to 4.6.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 22 Aug 2021 19:44:12 +0100

jc (1.15.5-1) experimental; urgency=medium

  * New upstream version 1.15.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 27 Jun 2021 22:01:52 +0100

jc (1.15.2-1) experimental; urgency=medium

  * New upstream version 1.15.2
    - Update man page link.
    - Set timezone for tests.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 25 Apr 2021 00:41:08 +0100
