## jc 1.20.0

=== debian/changelog ===
jc (1.20.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Sudip Mukherjee ]
  * New upstream version 1.20.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 03 Jun 2022 12:28:19 +0100

jc (1.18.5-1) unstable; urgency=medium

  * New upstream version 1.18.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 25 Mar 2022 22:09:09 +0000
