## jc 1.22.4

=== debian/changelog ===
jc (1.22.4-1) unstable; urgency=medium

  * New upstream version 1.22.4
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 06 Jan 2023 21:19:10 +0000

jc (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1
  * Update Standards-Version to 4.6.1.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 06 Nov 2022 00:24:28 +0000
