## jc 1.22.5

=== debian/changelog ===
jc (1.22.5-1) unstable; urgency=medium

  * New upstream version 1.22.5
    - Update copyright.
  * Update Standards-Version to 4.6.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 Feb 2023 12:05:45 +0000
