## jc 1.25.1

=== debian/changelog ===
jc (1.25.1-1) unstable; urgency=medium

  * New upstream version 1.25.1
    -  Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 23 Feb 2024 22:54:16 +0000

jc (1.23.6-2) unstable; urgency=medium

  * Fix tests in s390x system.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 20 Dec 2023 16:00:03 +0000

jc (1.23.6-1) unstable; urgency=medium

  * New upstream version 1.23.6
    - Update copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 16 Dec 2023 23:59:12 +0000
