## jc 1.25.2

=== debian/changelog ===
jc (1.25.2-1) unstable; urgency=medium

  * New upstream version 1.25.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 25 May 2024 13:47:41 +0100
