## jc 1.25.3

=== debian/changelog ===
jc (1.25.3-2) unstable; urgency=medium

  * Backport fixes from upstream dev branch. (Closes: #1084281)
  * Update Standards-Version to 4.7.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 22 Nov 2024 11:58:34 +0000

jc (1.25.3-1) unstable; urgency=medium

  * New upstream version 1.25.3
  * Apply upstream patch to fix test. (Closes: #1073385)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 17 Jul 2024 22:18:06 +0100
