## jc 1.25.4

=== debian/changelog ===
jc (1.25.4-1) unstable; urgency=medium

  * New upstream version 1.25.4
    - Exclude .DS_Store from Debian package.
    - Remove upstream applied patches.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 18 Feb 2025 19:59:21 +0000
