=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools,
                python3-all, python3-xmltodict, python3-ruamel.yaml,
                python3-pygments
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/kellyjonbrazil/jc
 Vcs-Browser: https://salsa.debian.org/python-team/packages/jc
