## jc 1.25.5

=== debian/changelog ===
jc (1.25.5-1) unstable; urgency=medium

  * New upstream version 1.25.5
  * Update Standards-Version to 4.7.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 11 Aug 2025 16:20:20 +0100
