=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%jc-$1.tar.gz%" \
   https://github.com/kellyjonbrazil/jc/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
